@charset "UTF-8";

/* Search
*****************************************************************************************************************************/
.search{
	margin:10px 0px;
	border-bottom:1px dashed #999999;
	border-top:1px dashed #999999;
	padding:0px 0px 0px 10px;
}
.search table{
	font-size:1.2em;
	line-height:1.6em;
	margin:12px 0px;
}

/* Investing in Japan
*****************************************************************************************************************************/

.s_img{
	float:left;
	width:100px;
}
.s_right{
	float:right;
	width:650px;
}
#main p.s_img{
	margin:10px 0px 0px 0px;
}
#main .s_right ul.icon01{
	margin-top:0px;
}

#main ul.invest{
	font-size:1.2em;
	line-height:1.4em;
	list-style:none;
	margin:0px 0px 10px 0px;
	padding:0px;
	float:left;
}
ul.invest li{
	background-image:url(http://images.jetro.go.jp/images/en/icon-arrow01.gif);
	background-position:2px 0.5em;
	background-repeat:no-repeat;
	padding-left:17px;
	margin:2px 0px;
}
ul.invest li a:link,ul.invest li a:active,ul.invest li a:visited{
	text-decoration:none;
}
ul.invest li a:hover{
	text-decoration:underline;
}

/* about us */
div.color01{
	background-color:#f7f5e6;
	padding:10px 0px;
	margin:12px 0px;
}
table.style07{
	margin:0px 0px;
	background-color:#f7f5e6;
	font-size:1.2em;
	line-height:1.4em;
}
table.style07 th{
	padding:5px 15px;
	vertical-align:top;
	width:40px;
	text-align:left;
}
table.style07 td{
	padding:5px 15px;
}


/* CMS */
.struct{
	font-size:1.2em;
	line-height:1.4em;
	clear:both;
}
span.t_right{
	text-align:right;
	display:block;
}
span.t_center{
	text-align:center;
	display:block;
}
#main .struct dl,#main .struct ul,#main .struct ol,#main .struct table{
	font-size:1em;
}
.struct h3 {
	font-size: 1em;
	}

.struct h4 {
	font-size: 1em;
	}
	
.logo2{
	float:right;
	margin:0px;
}

table.enter{
	font-size:1.2em;
}
table.enter th{
	padding:10px;
}
table.enter td{
	width:120px;
}

.struct .date {
	text-align:right;
	margin-right:10px;
	margin-bottom:10px;
}

